# To be put into Colocation.

nodes['rx300'] = {
    'hostname': '172.19.138.26',
    'bundles': {
        'zfs',
    },
    'groups': set(),
    'metadata': {
        'zfs': {
            'module_options': {
                'zfs_arc_max_mb': 16384, # 16GB
            },
            'pools': {
                'tank': {
                    'raidz': {
                        '/dev/sda',
                        '/dev/sdb',
                        '/dev/sdc',
                        '/dev/sdd',
                    },
                },
            },
        },
        'vm': {
            'cpu': 32,
            'ram': 378,
        },
    },
    'os': 'debian',
    'os_version': (10,),
}
